RubyGems.org

dependencies

0.0.6

Specify your project's dependencies in one file.

installgem install dependencies -v 0.0.6
Authors

Damian Janowski, Michel Martens

25,085 total downloads 1,675 for this version
Owners

Ffd012d72e7f61639724878825ed25a3A18d75bcb4dc90c5944e48aa3ef7441a

Gemfile
gem 'dependencies', '~> 0.0.6'
Versions
  1. 0.0.9 April 5, 2010 (9 KB)
  2. 0.0.8 February 5, 2010 (9 KB)
  3. 0.0.7 August 20, 2009 (9 KB)
  4. 0.0.6 July 28, 2009 (8.5 KB)
  5. 0.0.5 July 22, 2009 (8.5 KB)
Show all versions (9 total)
Runtime Dependencies
  1. wycats-thor ~> 0.11